import http from '../utils/request'
import type  { ProductVipItem } from '@/typings/vip'

/**
 * 查询会员产品列表接口
 * @returns
 */
export function fetchGetProductVipList() {
  return http.post<ProductVipItem[]>('/api/chonglin-api/order/api/product/mobile/v1/query_product_vip_list')
}
